Bug 1263682 - rubygem-mysql2-0.4.4 is available
rubygem-mysql2-0.4.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-mysql2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Chernyakhovsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 08:15 EDT by Upstream Release Monitoring
Modified: 2016-06-18 14:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-mysql2-0.4.4-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 14:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.2 (#1263682) (970 bytes, patch)
2015-11-25 19:25 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.3 (#1263682) (1.04 KB, patch)
2016-02-24 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-04-19 11:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-16 08:15:30 EDT
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.4.0-1.fc24
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-16 08:15:36 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-9kq2zp/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-9kq2zp/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-11-25 19:25:23 EST
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.4.0-1.fc24
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-25 19:25:31 EST
Created attachment 1099029 [details]
[patch] Update to 0.4.2 (#1263682)
Comment 4 Upstream Release Monitoring 2015-11-25 19:34:58 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981248
Comment 5 Upstream Release Monitoring 2016-02-24 19:19:05 EST
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.4.0-3.fc24
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-24 19:19:14 EST
Created attachment 1130391 [details]
[patch] Update to 0.4.3 (#1263682)
Comment 7 Upstream Release Monitoring 2016-02-24 19:27:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13119003
Comment 8 Upstream Release Monitoring 2016-04-19 11:15:52 EDT
Latest upstream release: 0.4.4
Current version/release in rawhide: 0.4.0-3.fc24
URL: http://rubygems.org/gems/mysql2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4545/
Comment 9 Upstream Release Monitoring 2016-04-19 11:16:03 EDT
Patching or scratch build for rubygem-mysql2-0.4.0 failed.
Comment 10 Upstream Release Monitoring 2016-04-19 11:16:04 EDT
Created attachment 1148627 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-04-19 11:16:06 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-06-09 04:18:03 EDT
msuchy's rubygem-mysql2-0.4.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771527
Comment 13 Fedora Update System 2016-06-09 04:38:50 EDT
rubygem-mysql2-0.4.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-030da42fe2
Comment 14 Fedora Update System 2016-06-09 12:55:40 EDT
rubygem-mysql2-0.4.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-030da42fe2
Comment 15 Fedora Update System 2016-06-18 14:36:52 EDT
rubygem-mysql2-0.4.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.